/* STYLE DU THEME POUR BFREE PRO */

.btn-border-radius {
    border-radius: 60%;
}


/* COULEUR DU TEXTE */

.text-green {
    color: #22b26a;
}

.text-normal {
    color: rgba(34, 34, 34, 0.933);
}

.text-orange {
    color: #f69420;
}

.has-active {
    border-top: 3px solid #f69420;
    border-left: 0 solid #f69420;
    border-right: 3px solid #f69420;
    border-bottom: 3px solid #f69420;
    border-radius: 0 20px 20px 0;
}


/*  */

.btn-bfree-green {
    background-color: #22b26a;
    color: #fff;
}

.btn-hover:hover {
    box-shadow: 2px 2px 5px #c5c5c5;
}

.btn-bfree-orange {
    background-color: #f69420;
    color: #fff;
}


/* COULEUR POUR DES ARRIERES PLANS */

.bg-green {
    background-color: #22b26a;
}

.bg-gradient-green-vertical {
    background: rgb(255, 255, 255);
    background: linear-gradient(360deg, rgba(255, 255, 255, 1) 0%, rgba(34, 178, 106, 1) 37%, rgba(34, 178, 106, 1) 100%);
}

.bg-gradient-green-horizontal {
    background: rgb(255, 255, 255);
    background: linear-gradient(260deg, rgba(255, 255, 255, 1) 0%, rgba(34, 178, 106, 1) 37%, rgba(34, 178, 106, 1) 100%);
}

.bg-orange {
    background-color: #f69420
}


/*  */

.card-icon-bg-green [class^=i-] {
    color: #22b26a
}

.card-icon-bg-orange [class^=i-] {
    color: #f69420
}


/*  */

.separator {
    border-right: 1px solid #2a2a2a;
}


/*  */

.logo-style {
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 5px rgba(255, 255, 255, 1);
}